New Search

Exchange Server Infinite Loop Vulnerability

oval:org.mitre.oval:def:12019

Microsoft Exchange Server 2007 SP2 on the x64 platform allows remote authenticated users to cause a denial of service (infinite loop and MSExchangeIS outage) via a crafted RPC request aka "Exchange Server Infinite Loop Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2010-3937
Product(s):
  • Microsoft Exchange Server